1. gaurav shah2's Avatar
    Google play service which some of your application rely on,is not supported by your device plz conta-s5393_4.png

    Posted via CB10
    Keshav Kafle likes this.
    07-31-15 11:10 PM
  2. tatail's Avatar
    In the forum search type: Cobalt32 a you will see a few threads started by that person.

    He has dedicated a lot of time in helping people with this problem, you should follow his instructions.

    Good luck
    07-31-15 11:23 PM
  3. narendra sarvaiya's Avatar
    Not

    Posted via CB10
    08-07-15 01:06 PM
  4. Nolo C's Avatar
    I get the same message when I try to install YouTube and Kijiji. I followed Cobalt's instructions. No success. I used Lucky Patcher which successfully patched but when I install it, I get the same message over and over. When I tried GMaps, it analyzed only Google Ads dependencies and AndroidManifest but no Google Play Services dependencies.

    I have also successfully installed Google Drive and Play Music without the message and they run with no hassle.
    08-28-15 09:23 AM
  5. Cobalt232's Avatar
    Download prepatched youtube from my Googla Landing page, post 1.
    08-28-15 12:51 PM
  6. Vinni Walia's Avatar
    Hii plz help whenever i download somethin and thn after i open it it said google play services, most app rely on bla bla bla contact manufacturing bla bla bla.....wat should i do plz help plzzzz
    Keshav Kafle likes this.
    10-18-15 12:13 PM
  7. pushpaj's Avatar
    Hii plz help whenever i download somethin and thn after i open it it said google play services, most app rely on bla bla bla contact manufacturing bla bla bla.....wat should i do plz help plzzzz
    Vinni,

    For all your questions

    http://forums.crackberry.com/showthread.php?t=965257 read the first post of Cobalt

    It's Pushh from India ....pin : 2AF4F414
    10-18-15 12:41 PM
  8. jazelcabansag's Avatar
    Click image for larger version. 

Name:	S5393_4.png 
Views:	2096 
Size:	262.4 KB 
ID:	364955

    Posted via CB10
    I can't connect in clash of clans because is Google play services which some of applications rely on is no supported by your device.
    12-11-15 09:42 PM
  9. Cobalt232's Avatar
    12-12-15 04:03 AM
  10. coi gomez's Avatar
    I have they same problem please help. I got new BlackBerry z10 and is not support on google service. I cant log in my old Clash of clans account please help..

    Posted via CB10
    12-12-15 05:13 AM
  11. Smokeaire's Avatar
    I have they same problem please help. I got new BlackBerry z10 and is not support on google service. I cant log in my old Clash of clans account please help..

    Posted via CB10
    Did you read the post above yours? You should.
    12-12-15 05:21 AM
  12. coi gomez's Avatar
    is not working! Please help BlackBerry z10 support google service.


    Posted via CB10
    12-13-15 05:05 AM
  13. coi gomez's Avatar
    please give us video how we log in our old clash of clans. Please support google play server.

    Posted via CB10
    12-13-15 05:07 AM
  14. Cobalt232's Avatar
    please give us video how we log in our old clash of clans. Please support google play server.

    Posted via CB10
    Read the post carefully and follow the instructions. If it is to complicated for you you maybe should better buy an Android device.
    http://forums.crackberry.com/android.../#post10933307
    12-13-15 05:16 AM
  15. AaKaSh Khajuria's Avatar
    Plz help
    .
    02-25-16 12:03 AM
  16. AaKaSh Khajuria's Avatar
    My OS is 10.2.1.1925
    Just want coc. Clash of clans .. Plz n nt good at patching bt I installed cobalt Google play services now it's showing the error Google play service is something on which most apps rely n of dat stuff Plz help. It's a humble request
    02-25-16 12:06 AM
  17. Lusitano17's Avatar
    My OS is 10.2.1.1925
    Just want coc. Clash of clans .. Plz n nt good at patching bt I installed cobalt Google play services now it's showing the error Google play service is something on which most apps rely n of dat stuff Plz help. It's a humble request
    Install Cobalt's Play services Patcher on your PC.
    The Patcher utility is easy to use. Search your phones directory for the appropriate apk and patch it.
    Delete the original apk from your phone
    Use the output on the Patcher utility to load the patched apk back on your phone.
    Reboot device.
    All should work.

    Posted via CB10
    Last edited by Lusitano17; 03-07-16 at 01:41 PM.
    03-07-16 01:30 PM
  18. Smokeaire's Avatar
    My OS is 10.2.1.1925
    Just want coc. Clash of clans .. Plz n nt good at patching bt I installed cobalt Google play services now it's showing the error Google play service is something on which most apps rely n of dat stuff Plz help. It's a humble request
    You obviously didn't read the first post of Cobalt's thread completely. If you had you will know that Cobalt's apps are optimized for for 10.3. You need to update your OS.
    03-08-16 04:04 AM
  19. Sanoof Ali's Avatar
    Uber,ola that kind of apps not working...wot to do?

    Posted via CB10
    03-08-16 07:50 AM
  20. RoseBud68's Avatar
    Uber,ola that kind of apps not working...wot to do?

    Posted via CB10
    Read post #14.


    Posted via CB10
    03-08-16 09:31 AM
  21. TGIS's Avatar
    is not working! Please help BlackBerry z10 support google service.


    Posted via CB10
    You can't. Devices that aren't Android don't support GPS.

     Priv... cue the comeback!
    03-09-16 05:30 PM
  22. w84dre's Avatar
    I got Signal working without problems, however this got blocked for a new Signal version. I checked before downloading/installing the new version all Cobalt's apk's. The google settings had newer version.
    So first I installed Signal without replacing the Google Settings. Installation went fine, but when I registered my phonenumber it returned ....which is not supported...... etc.
    Then installed latest version of Google Settings and tried to install it again. Installation was ok however again when I tried to register my phonenumber I got same issue the ...not supported....etc msg.

    I loaded the Signal apk on my windows machine and ran Patcher (1.6). This resulted in the following error:
    The package contains 1 classes.dex file
    [Decompiling classes]
    Fatal error: Decompilation failed, aborting.
    [Cleaning up]
    Done.

    I understand that when this happens its not possible to patch and use Signal successfully. Or is there a possible solution?

    Regards,
    Andr
    12-12-16 04:58 PM
  23. w84dre's Avatar
    Running Silver Passport OS: 10.3 .2.2876

    Found an entry for Signal....its not successfull as such not possible.....
    12-12-16 05:13 PM
  24. Cobalt232's Avatar
    I got Signal working without problems, however this got blocked for a new Signal version. I checked before downloading/installing the new version all Cobalt's apk's. The google settings had newer version.
    So first I installed Signal without replacing the Google Settings. Installation went fine, but when I registered my phonenumber it returned ....which is not supported...... etc.
    Then installed latest version of Google Settings and tried to install it again. Installation was ok however again when I tried to register my phonenumber I got same issue the ...not supported....etc msg.

    I loaded the Signal apk on my windows machine and ran Patcher (1.6). This resulted in the following error:
    The package contains 1 classes.dex file
    [Decompiling classes]
    Fatal error: Decompilation failed, aborting.
    [Cleaning up]
    Done.

    I understand that when this happens its not possible to patch and use Signal successfully. Or is there a possible solution?

    Regards,
    Andr
    The Signal app decompiles, patches and compiles correctly. You must be doing something wrong with the patcher.

    Make sure that the patcher and its subfolders has been extracted to a folder on your PC. (ie C:\PS_Patcher_1.6)
    Verify, if the path to Java.exe is correct (in path settings)

    LOG

    Processing Z:\_develop GMaps Patcher 1.0\downloads\org.thoughtcrime.securesms.apk
    The package contains 1 classes.dex file
    [Decompiling classes]
    Decompiled 15.19 MB in 8.56 seconds
    Done.
    [Analyzing Package]
    Google Play services dependencies detected
    Found: Z:\_develop GMaps Patcher 1.0\tmp\org.thoughtcrime.securesms\smali\com\googl e\android\gms\common\GooglePlayServicesUtil.smali
    Found: Z:\_develop GMaps Patcher 1.0\tmp\org.thoughtcrime.securesms\smali\com\googl e\android\gms\common\zzd.smali
    [Analysis completed]

    Press CONTINUE to proceed or CANCEL to abort.

    [Patching isGooglePlayServicesAvailable]
    .method public static isGooglePlayServicesAvailable(Landroid/content/ContextI
    in file Z:\_develop GMaps Patcher 1.0\tmp\org.thoughtcrime.securesms\smali\com\googl e\android\gms\common\GooglePlayServicesUtil.smali
    Done.
    [Patching isSignatureValid]
    .method varargs zza(Landroid/content/pm/PackageInfo;[Lcom/google/android/gms/common/zzc$zzaLcom/google/android/gms/common/zzc$zza;
    in file Z:\_develop GMaps Patcher 1.0\tmp\org.thoughtcrime.securesms\smali\com\googl e\android\gms\common\zzd.smali
    Done.

    Press REBUILD to proceed or CANCEL to abort.

    [Rebuilding]
    Done.
    [Signing and Zipaligning]
    Done.
    12-16-16 04:37 AM

Similar Threads

  1. How do I remove the sidebar on the CrackBerry page?
    By CrackBerry Question in forum CrackBerry.com Site Related Talk
    Replies: 7
    Last Post: 08-01-15, 12:31 AM
  2. Sound on blackbbery passport
    By swegene001 in forum Ask a Question
    Replies: 2
    Last Post: 07-31-15, 10:30 PM
  3. When is the Uber app coming to BB?
    By CrackBerry Question in forum Ask a Question
    Replies: 3
    Last Post: 07-31-15, 09:48 PM
LINK TO POST COPIED TO CLIPBOARD